Quantcast

Jump to content

» «
Photo

Problem In CLEO 4

1 reply to this topic
MaTiN10
  • MaTiN10

    Player Hater

  • Members
  • Joined: 16 Jul 2013

#1

Posted 16 July 2013 - 10:21 AM

Hi Guys!

I have A problem With CLEO4 ! that's it : my gta san. is higher than version 1 and the cleo doesnt load for my gta!

what can i do?

please help me inlove.gif

aStiffSausage
  • aStiffSausage

    Formerly Oksu

  • Members
  • Joined: 30 Sep 2010
  • Finland

#2

Posted 16 July 2013 - 11:04 PM

You get yourself version 1.0 .exe and main.scm. That's it. Or use a downgrader. Links to those aren't allowed in this forum, so you have to search for them by yourself.




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users